html {
 margin: 0;
 padding: 0;
}

body {
 font: 11pt Arial,Helvetica,sans-serif;
 margin: 0;
 padding: 0;
 color: black;
}

h1 {
 font-size: 200%;
/* text-transform: lowercase; */
 letter-spacing: 0.1em;
 padding: 1em 0 1em 0;
 margin: 0;
}

h2 {
 font-size: 100%;
 text-transform: uppercase;
 font-style: italic;
 letter-spacing: 0.1em;
 padding: 0 0 1em 0;
 margin: 0;
 color: gray;
}

h3 {
 font-size: 133%;
 margin: 0;
 padding: 0;
 border-bottom: 1px dotted gray;
 color: gray;
}

h4 {
 font-size: 100%;
 margin: 0;
 color: gray;
}

p {
 line-height: 1.66;
}

ul {
 line-height: 1.66;
}

a {
 color: black;
 text-decoration: none;
}

a:hover {
 color: blue;
 text-decoration: none;
}

strong {
 color: rgb(90%, 10%, 10%);
}

img {
	border: 1px solid #666666;
}

td {
	vertical-align: top;
	padding-bottom: 10px;
	padding-right: 10px;
}

#navi_links h4 {
 padding: 1ex 0.7em 1ex 0;
 text-align: right;
 border-right: 3px double gray;
}

#navi_links ul {
 padding: 0;
 margin: 0;
/* border-top: 1px solid gray;
 border-bottom: 1px solid gray; */
}

#navi_links ul li {
 font: 10pt Arial, sans-serif;
 list-style: none;
 padding: 0 0.7em 0 0;
/* border-right: 1px solid gray; */
 line-height: 4ex;
 text-align: right;
}

#kasten_rechts h4 {
 padding: 1ex 0 1ex 0.7em;
}

#kasten_rechts ul {
 padding: 0;
 margin: 0;
}

#kasten_rechts ul li {
 font: 10pt Arial, sans-serif;
 list-style: none;
 padding: 0.5ex 0.5em 0.5ex 0.7em;
 border-left: 1px solid gray;
 border-bottom: 1px dotted gray;
 line-height: 2.5ex;
}
